<template>
  <div class="account-list__requirements">
    {{ requirements }}
  </div>
</template>

<script>
export default {
  name: 'requirements',
  props: {
    item: {
      type: Object,
      default: () => {},
    },
  },
  computed: {
    requirements() {
      return this.item.spotOrder.resourceTypeTitle
        ? this.item.spotOrder.resourceTypeTitle
        : '–'
    },
  },
}
</script>
